Subject: [lojban] Re: Specific example of Sapir-Whorf in English OR How Lojban made me think more clearly

From: Jordan DeLong <[email-masked]>
Date: Sun, 1 Dec 2002 16:49:18 -0600

On Sun, Dec 01, 2002 at 10:15:28PM -0000, And Rosta wrote:
> Jordan:
> > On Sun, Dec 01, 2002 at 03:04:48PM +0200, Adam Raizen wrote:
> > > Actually, I think that what we're trying to express here is deontic
> > > modality, so you could say "nomu'eiku lo nanmu cu gletu lo nanmu",
> > > understanding no to be quantifying over worlds where the rule is
> > > followed. If we had a way to explicitly note that mu'ei is deontic,
> > > we might also be able to note which rule or rule system is used 
> [...]
> > mu'ei could do it, but I hope that if mu'ei becomes official it
> > either (a) gets moved to MOI or something so it can allow specifying
> > the type of modality, or (b) it gets pinned down to epistemological
> > modality in all circumstances 
> > 
> > The problem with (a) is that we lose the ability to do forethought
> > with it, and to use it in sumti tcita. Instead it would always
> > have to be at the main brivla (or just in front of it). So I'd
> > probably prefer (b), perhaps with the use of other mu'ei-like cmavo
> > for different concepts of necessity (perhaps ma'ei for moral
> > necessity?) 
> 
> I would tend to use {bilga} for deontic modality. For the reasons
> you cite, mu'ei is better in ROI, but I guess there is a case for
> a counterpart in MOI which would allow for different sorts of
> modality to be expressed, either by a sumti or by a tanru formation.
> If there is resistance to adding extra cmavo, I guess one could
> use a lujvo, so that PA+MOI > lujvo li PA.

Good idea. How about sibysa'u, as:
In x1 (default=li ro) of the worlds accessable under x2
(si'o), x3 (abstract) implies x3 (abstract) ... implies xn.

This gives a general solution, I think, and we're here just talking
about {sibysa'u lesi'o marde}. Then if la byfyb. wants they can
pin mu'ei down to epistemological necessity or such. ka'e is
apparently a kind of 'dynamic modality', and I'd imagine it goes
into x2 as lesi'o kakne with x1 as li su'o.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku
On Sun, Dec 01, 2002 at 10:15:28PM -0000, And Rosta wrote:
> Jordan:
> > On Sun, Dec 01, 2002 at 03:04:48PM +0200, Adam Raizen wrote:
> > > Actually, I think that what we're trying to express here is deontic
> > > modality, so you could say "nomu'eiku lo nanmu cu gletu lo nanmu",
> > > understanding no to be quantifying over worlds where the rule is
> > > followed. If we had a way to explicitly note that mu'ei is deontic,
> > > we might also be able to note which rule or rule system is used 
> [...]
> > mu'ei could do it, but I hope that if mu'ei becomes official it
> > either (a) gets moved to MOI or something so it can allow specifying
> > the type of modality, or (b) it gets pinned down to epistemological
> > modality in all circumstances 
> > 
> > The problem with (a) is that we lose the ability to do forethought
> > with it, and to use it in sumti tcita. Instead it would always
> > have to be at the main brivla (or just in front of it). So I'd
> > probably prefer (b), perhaps with the use of other mu'ei-like cmavo
> > for different concepts of necessity (perhaps ma'ei for moral
> > necessity?) 
> 
> I would tend to use {bilga} for deontic modality. For the reasons
> you cite, mu'ei is better in ROI, but I guess there is a case for
> a counterpart in MOI which would allow for different sorts of
> modality to be expressed, either by a sumti or by a tanru formation.
> If there is resistance to adding extra cmavo, I guess one could
> use a lujvo, so that PA+MOI > lujvo li PA.

.i xamgu sidbo .i .e'u zo sibysa'u banzu .i ca'e lu
va'o ro lu'a le'i sidbo munje noi ke'a zilkancu ko'a
zi'e noi me zoi zo. accessable .zo. pe tai ko'e
zo'u
ko'i se jalge ko'o noi se jalge ko'u noi li'o se jalge ko'u xi ny.
li'u

.i tai bo danfu piro lei nabmi vau pe'i .ije vi le ra'i selsnu le
si'o sibysa'u lesi'o marde cu srana

.i tai bo la byfyb. ro mu'ei gi djica gi ka'e steci smuni xusra
tu'a zo mu'ei .i zo ka'e srana la'o zo. dynamic modalitiy .zo. .ije
mi pensi ledu'u zo sibysa'u kei zo ka'e zo'u lu li su'o lesi'o kakne
cu sibysa'u li'o li'u

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku